<div class="notification-item" data-aos="zoom-in" data-aos-duration="500">
  <div class="img">
    <img
      [src]="
        data.image != '' ? imageUrl + data.image : imageUrl + defaultImageUrl
      "
      alt=""
    />
  </div>
  <div class="content">
    <div class="title">
      <p>{{ data.title }}</p>
      <p>{{ data.date }}</p>
    </div>
    <div class="desc">
      <p>
        {{
          data.text.length > 300
            ? (data.text | slice: 0:300) + " ..."
            : data.text
        }}
      </p>
    </div>
    <div class="btn">
      <a routerLink="/notification/{{ data.id }}">
        <p>ادامه مطلب</p>
      </a>
    </div>
  </div>
</div>
